<?xml version="1.0" encoding="utf-8" ?>
<LanguageData>

<MetalFab.label>GT-金属预制件</MetalFab.label>
<MetalFab.description>研究建造先进的金属墙壁。使用像钛复这样的复合材料。解锁制造：钛合金动力门、钛合金墙。</MetalFab.description>

<AdvancedArmor.label>GT-高级装甲</AdvancedArmor.label>
<AdvancedArmor.description>教你如何把坚固的装甲添加造建筑结构中去。解锁制造：钛合金防爆动力门。</AdvancedArmor.description>

<TWindows.label>GT-外墙窗户</TWindows.label>
<TWindows.description>研究如何在钛墙壁上建造窗户，让亮光进来。解锁制造：钛合金窗户。</TWindows.description>

<TLights.label>GT-带壁灯的墙</TLights.label>
<TLights.description>Allows you to build lights in titanium walls.</TLights.description>

<EMRGDefense.label>GT-电磁分解学</EMRGDefense.label>
<EMRGDefense.description>研究如何利用电磁步枪步枪建造自动炮塔。解锁制造：电磁炮台。</EMRGDefense.description>

<DynElect.label>GT-动态电磁学</DynElect.label>
<DynElect.description>研究如何用电磁元件制造作先进的设施。解锁制造：氙离子涡轮发电机、裂变电池。</DynElect.description>



<ElectroPlasmatics.label>GT-电离子学</ElectroPlasmatics.label>
<ElectroPlasmatics.description>Allows you to direct plasma using magnetic fields. Unlocks very high teir technology that wields the extreme power of plasma.</ElectroPlasmatics.description>


<AdvancedFact.label>GT-高级因子分解学</AdvancedFact.label>
<AdvancedFact.description>The first step in understanding the basics of advanced manufactoring methods, to give your colony access to the latest assembly machinery.</AdvancedFact.description>


<RoboticEngineering.label>GT-机器工程学</RoboticEngineering.label>
<RoboticEngineering.description>Allows you to engineer state of the art intricate robotics, useful for complex precision assembling machinery and most machinery found on Glitter worlds.</RoboticEngineering.description>


<Electrolysis.label>GT-电解学</Electrolysis.label>
<Electrolysis.description>Allows you to construct machinery to perform electrolysis, to separate compounds into base elements.</Electrolysis.description>


<AtomicD.label>GT-原子分解学</AtomicD.label>
<AtomicD.description>The first component to understanding how to fabricate atomic processes, specifically manipulating the processes of dissembling matter on the sub-atomic level.</AtomicD.description>


<AtomicA.label>GT-原子重组学</AtomicA.label>
<AtomicA.description>The last component to understanding how to fabricate atomic processes. This will give you a total understanding of how to manufacture matter on the sub-atomic level. While most processes are still out of reach in terms of power requirements, there are a few choice elements industrially plausible.</AtomicA.description>


<Pharmaceuticals.label>GT-生物制药</Pharmaceuticals.label>
<Pharmaceuticals.description>Allows you to fabricate, mix and produce advanced medicines, rather then relying on natural, and less effective herbal substitutes.</Pharmaceuticals.description>


</LanguageData>